body {
    font-family: 'Lato', sans-serif;
    -webkit-background: linear-gradient(90deg, #ecf0f1 20px, transparent 1%) center, linear-gradient(#ecf0f1 20px, transparent 1%) center, #95a5a6;
    -moz-background: linear-gradient(90deg, #ecf0f1 20px, transparent 1%) center, linear-gradient(#ecf0f1 20px, transparent 1%) center, #95a5a6;
    -o-background: linear-gradient(90deg, #ecf0f1 20px, transparent 1%) center, linear-gradient(#ecf0f1 20px, transparent 1%) center, #95a5a6;
    -ms-background: linear-gradient(90deg, #ecf0f1 20px, transparent 1%) center, linear-gradient(#ecf0f1 20px, transparent 1%) center, #95a5a6;
    background: linear-gradient(90deg, #ecf0f1 20px, transparent 1%) center, linear-gradient(#ecf0f1 20px, transparent 1%) center, #95a5a6;
    background-size: 22px 22px;
}


.card, .img-card {
  -webkit-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.08);
  -moz-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.08);
  box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.08);
}

.property-img{
    min-height: 200px;
    max-height: 200px;
}

.detail{
    font-size: 13px;
}



/*****/

.property-status {
    position: absolute;
    top: 25px;
    left: 25px;
    color: #ffffff;
    font-size: 10px;
    border-radius: 2px;
    padding: 5px 10px;
    display: block;
}

.property-title > a {
    color: #34495e;
    font-size: 18px;
    font-weight: 800;
    line-height: 28px;
    text-transform: capitalize;
    margin-bottom: 2px;
}

.property-location {
    color: #aaaaaa;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 16px;
}

.property-price {
    color: #337ab7;
    font-size: 30px;
    font-weight: 500;
    display: block;
    line-height: 1;
    margin-bottom: 0;
}
